<input type="hidden" name="_id" value="{{ record._id }}" />
<div class="row">
    <div class="col-12 col-md-6">
        <div class="form-group">
            <label>{{ "value"|normalize|title }}*</label>
            <input type="text" name="value" class="form-control" required maxlength="255" value="{{ record.value }}" data-default-value="{{ record.value }}" />
        </div>
    </div>
</div>
